import 'package:krow/features/profile/wages_forms/domain/entities/wage_form_entity.dart';

abstract interface class WagesFormsRepository {
  Future<List<WageFormEntity>> getActualForms();

  Future<void> submitWageForm({required WageFormEntity form});
}
